Page 1 of 1

ARIS Client 2.5.6

Posted: Wed Dec 13, 2017 7:56 am
by cleffingwell

I see that the App store has your new client available now with the combined AR Scanner functionality. So far so good in our use of it. I did get an e-mail from someone in Saudi Arabia that was trying to use the new client and could not get it started without it 'crashing'. I could not get many details from them other than they were using an iPhone 6 with iOS 10.3.1.

We always advise people to use the latest iOS and ARIS App with our product.

So I was wondering if there are recommended minimum requirements for using the ARIS client? Especially the latest one with the AR functionality?

Re: ARIS Client 2.5.6

Posted: Wed Dec 13, 2017 9:34 am
by djgagnon

Glad to hear you are having luck with the new AR scanner. Are you folks using any AR markers?

ARIS 2.5.6 should run on anything with iOS 9 or newer. We had some formatting issues on 11 because Apple changed a few things with nav bars, but they are resolved.

I'll keep on the lookout for crash logs. You could have them reboot their phone. While we don't have that exact model, we've tested with many devices without any hiccups.


Re: ARIS Client 2.5.6

Posted: Wed Dec 13, 2017 10:47 am
by cleffingwell

We have tested the AR in the beta form, but have not implemented it in the scenarios because we are in the final stages of the grant and have not had time rewrite and test out new approaches based on the new functionality.

Regarding this person's issue, we just rigged up to test the scenarios on an iPhone 5S and an older iPad this morning.

The 5S freshly installed with iOS11.2 and the App 2.5.6 did crash the first time I tried to use the scanner, but then the second time I tried it did work fine and then several time thereafter it continued to work OK.

Also tested on old iPad that is old enough where it can only support iOS 10 and installed the new App, and it scanned QR codes OK as well.

So we are unable to replicate the issue that this person is experiencing at the present time.